RubyGems Navigation menu

gpgme 2.0.24

Ruby-GPGME is a Ruby language binding of GPGME (GnuPG Made Easy). GnuPG Made Easy (GPGME) is a library designed to make access to GnuPG easier for applications. It provides a High-Level Crypto API for encryption, decryption, signing, signature verification and key management.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.0.24 - January 31, 2024 (3.34 MB)
  2. 2.0.23 - August 16, 2023 (3.33 MB)
  3. 2.0.22 - November 24, 2022 (3.26 MB)
  4. 2.0.21 - October 08, 2022 (3.26 MB)
  5. 2.0.20 - February 18, 2020 (8.76 MB)
Show all versions (25 total)

Runtime Dependencies (1):

mini_portile2 ~> 2.7

Development Dependencies (5):

byebug >= 0
minitest ~> 2.1.0
mocha ~> 0.9.12
yard ~> 0.9.11

Owners:

Pushed by:

Authors:

  • Daiki Ueno, Albert Llop

SHA 256 checksum:

53eccd7042abb4fd5c78f30bc9ed075b1325e6450eab207f2f6a1e7e28ae3b64

Total downloads 32,318,239

For this version 288,698

License:

LGPL-2.1+

Required Ruby Version: >= 0

Links: